@charset "UTF-8";
/***********************************************/
/* ～640                                       */
/***********************************************/
@media screen and (max-width:640px){
.detail{margin-top:1.5rem;}
/* h1 */
#main h1{
background-image:url(/common/images/h1-sp.png);
background-position:0 100%;
background-repeat:no-repeat;
background-size:100%;
color:#FFF;
font-size: 2rem;
line-height: 2.2rem;
font-weight:bold;
text-align:left;
padding:0.8rem 0.8rem 1rem;
margin-bottom:1.5rem;
height:auto;}
#main h1{font-size:2rem;line-height:2.2rem;}
#main h1 > span.ttl {display:block;font-size:1.6rem;}
#main h1 + p{padding:0 0.5rem;}
/* list */
#main ul.cntList  {margin:1rem 0.5rem 2rem;}
#main ul.cntList li {
background-image:url(/promotion/solution-pmph/images/fcbook_img07.jpg);
background-position:left 0.4rem;
background-repeat:no-repeat;
padding-left:1em;
margin-bottom:1rem;}
#main ul.cntList + p{margin-right:1rem;}
/*pict*/
#main .sectionH2.databookBg,
#main .sectionH2.solutionBg{margin-top:1.5rem;}
#main .sectionH2 h3.ttl{margin-top:2rem;}
/* intro */
#main .databookBg .intro {background-image:url(/promotion/solution-pmph/images/book_sp_bg.jpg);padding: 21% 0 33% 2.5%;}
#main .solutionBg .intro {background-image:url(/promotion/solution-pmph/images/solution_sp_bg.jpg);padding: 21% 0 30% 2.5%;}
#main .intro {
background-size:100% auto;
background-position:left top;
background-repeat:no-repeat;
margin:1.5rem 0;
}
#main .intro img {margin:0 ;}
#main .intro a{
display:inline-block;
width:98%;}
}
/***********************************************/
/* 641～                                       */
/***********************************************/
@media print,screen and (min-width:641px){
.w58per{width:58% !important;}
.w42per{width:42% !important;}
.mT90pc{margin-top:90px !important;}
.mT30pc{margin-top:30px !important;}
.mL10pc{margin-left: 10px !important;}
.mL0pc{margin-left: 0 !important;}
.txtFlmT30{float:right;margin-top:30px;}
.solutionBg{background:url(../images/solution_bg.jpg) no-repeat;padding-top:170px;margin-top:25px;}
.databookBg{background:url(../images/databook_bg.jpg) no-repeat;padding-top:170px;margin-top:25px;}
#main h1 span {display: none;}
#main h1.solutionPmph {
background:url(../images/h1.gif) repeat scroll 0 0;
height: 103px;
width: 709px;
}
#main h1.solutionPmph + p{margin-bottom:10px;}
#main .cnts dl dd.txtIndnt {
text-indent: -1em;
margin: 0 0 0 1em;
}
#main .txtInd025 {text-indent: 2.5em;}
#main .mainCont{margin:0 0 10px}
#main .mainCont.note{background-position:-359px 100%}
/* h3 */
#main .mainCont .sectionH2 h3{margin:15px 10px 0}
#main .mainCont .sectionH2 h3.ttl + p {margin-top:10px;}
#main .mainCont .sectionH2 ul.cntList {
float: left;
width: 47%;
margin: 10px 0 0;
padding:0 10px;}
#main .mainCont .sectionH2 ul.cntList li {
margin: 5px 0 0;
padding:0 0 0 16px;
background: url(../images/fcbook_img07.jpg) no-repeat 0 4px;
font-weight: bold;}
#main .mainCont .sectionH2 .sectionH3 {
float: left;
width: 48%;
margin:10px 0 0;}
#main .mainCont .sectionH2 .sectionH3 ~ .sectionH3 {
margin-left: 20px;}
#main .mainCont .sectionH2 .sectionH3 h3.ttl{margin:15px 15px 0 0;}
#main .mainCont .sectionH2 .sectionH3 ul.cntList {
float: none;
width: 100%;
padding:0;}
#main .mainCont .sectionH2 .sectionH3 ul.cntListli {
margin: 5px 0 0;
padding:0 0 0 16px;
background: url(../images/fcbook_img07.jpg) no-repeat 0 4px;
font-weight: bold;}
#main .mainCont .sectionH2 .sectionH3 ul.solutionList li{
font-weight: normal;
margin-bottom: 10px;
}
/*other*/
#main .mainCont .other{
border:3px solid #4390E8;
border-top:none;
margin:30px 0;
padding-bottom:10px;}
#main .mainCont .other ul li{
background:url(/common/images/sub_icon.gif) no-repeat 0 4px;
font-size:85%;
line-height:160%;
margin:5px 10px 0 0;
padding:0 0 0 17px}
#main .mainCont .other ul li img{
margin:0 0 5px 5px;
vertical-align:middle}
#main .mainCont .other ul li a{
color:#000;
font-size:120%;
font-weight:bold}
#main .mainCont .other ul li a img.icnMember {margin-bottom:0.2rem !important;}
}